<div class="about" id="about-section">
  <svg class="about__blob1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="278.622px" height="966.047px" viewBox="0 0 278.622 966.047" enable-background="new 0 0 278.622 966.047" xml:space="preserve"><path fill="#F4FAFE" d="M193.534,304.497c-26.342-10.238-48.679-30.879-60.368-59.184c-9.782-23.692-10.493-48.843-3.759-71.565	c12.614-31.266,14.111-64.306,1.712-94.331C111.109,30.96,59.922,2.469,0,0v966.047c17.6-13.917,30.572-26.618,40.339-35.22	c17.216-15.161,31.873-32.933,42.274-52.494c25.301-47.588,14.234-100.309-21.019-139.549l0.018-0.016	c-18.687-21.113-24.229-53.311-11.644-86.607c14.133-37.393,47.234-65.893,83.151-75.519c11.089-2.501,22.22-5.998,33.249-10.552	c85.8-35.431,132.817-120.934,103.544-191.824C256.139,340.917,228.197,316.897,193.534,304.497z"></path></svg>
  <svg class="about__blob2" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="336.167px" height="858.829px" viewBox="0 0 336.167 858.829" enable-background="new 0 0 336.167 858.829" xml:space="preserve"><path fill="#F4FAFE" d="M336.167,0c-25.067,4.489-48.943,15.99-68.604,34.755c-26.102,24.914-40.056,57.895-41.82,91.808	c-2.068,26.099-14.511,53.043-36.664,74.188c-18.541,17.697-40.826,28.412-62.941,31.938c-31.33,2.057-61.257,14.105-84.755,36.534	c-57.488,54.871-54.741,151.055,6.134,214.833c20.258,21.225,44.404,36.178,69.721,44.672	c39.456,15.242,80.537,42.711,116.739,80.64c55.134,57.764,85.533,125.708,85.952,180.567l0.012,0.009	c0.691,23.269,6.114,46.751,16.228,68.886V0z"></path></svg>
  <div class="about__container container">
    {{ page.company_image|safe }}
    <div class="about__content">
      <div class="about__title specialTitle">
        <h3 class="about__subTitle specialTitle__sub">{{ page.company_subtitle }}</h3>
        <h1 class="about__mainTitle specialTitle__main">{{ page.company_title }}</h1>
      </div>
      <p class="about__desc">{{ page.company_abstract|safe }}</p>
    </div>
  </div>
</div>
